/*--- Avanquest WebEasy Page Style ---*/


.cc152              { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc153              { /* Common */
	font            : bold 18pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc154              { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc155              { /* Common */
	font            : italic 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc156              { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc157              { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e33             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 249.00pt;
	top             :  32.25pt;
	width           : 226.50pt;
	height          :  32.25pt;
	}
div#e32             { /* Keyrings  */
	position        : absolute;
	left            : 309.00pt;
	top             :  70.50pt;
	width           :  89.25pt;
	height          :  24.75pt;
	}
span#e31            { /* rpi026001.jpg */
	background      : transparent url(rpi026001.jpg) no-repeat top left;
	position        : absolute;
	left            :  44.25pt;
	top             : 138.00pt;
	width           :  86.25pt;
	height          : 276.75pt;
	}
div#e30             { /* K02004P */
	position        : absolute;
	left            :  86.25pt;
	top             : 140.25pt;
	width           :  43.50pt;
	height          :  16.50pt;
	}
div#e29             { /* Image not actual size  */
	position        : absolute;
	left            :  37.50pt;
	top             : 433.50pt;
	width           : 109.50pt;
	height          :  22.50pt;
	}
div#e28             { /* K02004P-Keyring-Amethyst... */
	position        : absolute;
	left            :  20.25pt;
	top             : 461.25pt;
	width           : 201.75pt;
	height          :  96.75pt;
	}
div#e27             {
	position        : absolute;
	left            :  69.00pt;
	top             : 579.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 623.25pt;
	top             :  19.50pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 623.25pt;
	top             :  39.00pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 623.25pt;
	top             :  81.75pt;
	width           : 102.00pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 623.25pt;
	top             :  99.00pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 623.25pt;
	top             : 116.25pt;
	width           :  65.25pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 623.25pt;
	top             : 133.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 623.25pt;
	top             : 150.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 623.25pt;
	top             : 168.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 623.25pt;
	top             : 185.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 623.25pt;
	top             : 202.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 623.25pt;
	top             : 219.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 623.25pt;
	top             : 237.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 623.25pt;
	top             : 254.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 623.25pt;
	top             : 271.50pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 623.25pt;
	top             : 288.75pt;
	width           :  62.25pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 623.25pt;
	top             : 306.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 623.25pt;
	top             : 323.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 623.25pt;
	top             : 340.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 623.25pt;
	top             : 357.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 623.25pt;
	top             : 375.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 623.25pt;
	top             : 392.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 623.25pt;
	top             : 408.00pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 623.25pt;
	top             : 427.50pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 623.25pt;
	top             : 447.75pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 623.25pt;
	top             : 466.50pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 623.25pt;
	top             : 487.50pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
